» Ubuntu » Paketit

Error

two or more packages specified (gnome-online-accounts oneiric)